* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p.titulo {
  line-height: 0.5;
}

p.subtitulo {
  line-height: 1.8;
}

html, body {
  min-height: 100vh;
  background: #04a4c4;
  background: linear-gradient(135deg, #04a4c4 0%, #8e44ad 100%);
  line-height: 0.5;
}

.container {
  min-height: 100vh;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item {
  margin: 15px;
  text-align: center;
  width:400;
  height:341;
   line-height: 0.5;
}

img {
  margin: 15px;
  max-width: 200px;
} 

h1, h2, h3, h4 {
  text-shadow: 1px 1px #000000;
}

h1, h2, h3, h4, p {
  text-align: center;
  max-width: 600px;
  margin: 15px;
  font-family: 'Roboto', sans-serif;
  line-height: 0.9;
}

h1 {
  color: #FFFFFF;
 
}

h2 {
  color: #FFFFFF;
}

h3 {
  color: #FFFFFF;
}

h4 {
  color: #FFFFFF;
}

p {
  color: #FFFFFF;
}

.social {
  padding: 0;
  margin: 15px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  list-style: none;
}

.social li {
  margin: 15px;
}

.social li a {
  display: block;
  color: #FFFFFF;
  font-size: 30px;
}

.social li a:hover {
  text-shadow: 1px 1px #000000;
}